/** page_editor_view_new/website_data/345884/929314/43832614/51/166379548/9dc5d485aad54c5db3733edaa7db2580/page_editor.css **/
#i8ak{position:relative;}#i48q{position:relative;}#ir4e{position:relative;padding:10px;}#i1lj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ixdj{margin:10px 0 10px 0;}#idxv{width:100%;height:100%;overflow:hidden;max-height:100%;}#ir34l{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i8knf{width:100%;margin-top:10px;margin-bottom:10px;}#i9qli{width:100%;margin-top:10px;margin-bottom:10px;}#icvgd{margin:10px 0 10px 0;}#i98bc{width:100%;height:100%;overflow:hidden;max-height:100%;}#i7qsi{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ik94v{position:relative;z-index:auto;}#ixlom{position:relative;z-index:auto;}@media (max-width: 1024px){#i1lj{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1lj{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i8ak {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i8ak {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i8ak {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */